﻿@charset "utf-8";
/* CSS Document */

@import url(reset.css);
@import url(elements.css);

@media screen and (max-width: 480px){
.pcCont{display:none!important;}
}

*{float:none!important; box-sizing:border-box;}

div#contbox,div#left,div#right,div#left h2,div#left h3.a,div#right h2,div#right h3,div#right h4,#topimage a img,div#glnav ul li img,div#glnav_bottom img{ width:100%; height:auto;}

div#glnav ul{ height:auto; padding:10px; display:flex; justify-content:space-around;}
div#glnav ul li{ height:auto; margin:0 5px; }
div#glnav ul li a{ font-size:12px; display:block;}

div#left h3.a{ background-repeat:no-repeat; border-bottom:solid 1px #ccc;}

div#left,div#right{ padding:10px;}


p{padding:0 0 10px 0;}

div#right h3{ background-repeat:no-repeat; background-position:bottom left;}

textarea{width:100%;}